[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = carpaint, paint_engine

[Material_CarPaint_Metal]
UseMetallicReflections = 0.8
FresnelMax = 1
FresnelC = 0.13
FlakesK = 3.5
ClearCoatThickness = 0.03
ColoredSpecular = 1.0
AmbientSpecular = 0.5
BrightnessAdjustment = 0.15

[Material_Metal_v2]
Materials = banka_metal.001
BrightnessAdjustment = 0.6
DetailScale = 5
Metalness = 1
Reflectance = 0.6
LocalReflectionsSharpness = 0.9
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Metal_v2]
Materials = chrome_INT
BrightnessAdjustment = 0.3
DetailScale = 40
Metalness = 10
Reflectance = 0.8
LocalReflectionsSharpness = 0.1
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Velvet_v2]
Materials =leather_4
BrightnessAdjustment = 0.1
Reflectance = 0.4
DetailNormalBlend = 4
LocalReflectionsForce = 1
DetailScale = 60

[Material_Carbon]
Materials = carbon_INT
DetailScale = 250
Brightness = 2
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_INT
PROP_...= fresnelC,6.7
ApplyTilingFix = 1

[Material_Carbon]
Materials = carbon_EXT
DetailScale = 1350
Brightness = 0.6
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_EXT
PROP_...= fresnelC,6.7
ApplyTilingFix = 0

[Material_Carbon]
Materials = carbon_engine
DetailScale = 450
Brightness = 0.6
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_engine
PROP_...= fresnelC,6.7
ApplyTilingFix = 0

[Material_Plastic_v2]
Materials = plastic_engine, evoxvaris_light
DetailScale = 17
Reflectance = 0.2
BrightnessAdjustment = 0.2
DetailScale = 20
DetailNormalBlend = 1

[Material_Plastic_v2]
Materials = dinghyblack
DetailScale = 17
Reflectance = 0.4
BrightnessAdjustment = 0.04
DetailScale = 350
DetailNormalBlend = 4

















